Mailinglist Archive: opensuse-bugs (4233 mails)

< Previous Next >
[Bug 1020631] configure script can not detect the correct icu version with sed 4.3
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 18 Jan 2017 20:50:50 +0000
  • Message-id: <bug-1020631-21960-ABuv7WRyps@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1020631


Dominique Leuenberger <dimstar@xxxxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |dimstar@xxxxxxxxxxxx

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References